Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
Re: [opensuse-buildservice] buildservice is driving me nuts - openSUSE 11.1 and Factory unable to use KDE:KDE4:Factory?
  • From: Mathias Homann <admin@xxxxxxxxxx>
  • Date: Mon, 21 Sep 2009 11:35:26 +0200
  • Message-id: <200909211135.26393.admin@xxxxxxxxxx>
Am Montag, 21. September 2009 11:06:47 schrieb Michael Schroeder:
On Sun, Sep 20, 2009 at 10:26:00PM +0200, Mathias Homann wrote:
lemmy@nyuu:~/Work/susebuildservice/home:lemmy04/choqok> osc results
openSUSE_10.3 i586 building
openSUSE_10.3 x86_64 building
openSUSE_11.0 i586 building
openSUSE_11.0 x86_64 building
openSUSE_11.1 x86_64 expansion error: nothing provides kde4-
filesystem = 4.3.1, nothing provides libkdecore4-devel = 4.3.1
openSUSE_11.1 i586 expansion error: nothing provides kde4-
filesystem = 4.3.1, nothing provides libkdecore4-devel = 4.3.1
openSUSE_Factory x86_64 expansion error: nothing provides
libkdecore4-devel = 4.3.1
openSUSE_Factory i586 expansion error: nothing provides
libkdecore4-devel = 4.3.1
[...]
...anyone got an explanation / solution for me?

Delete your 'kdelibs4' package which builds libkdecore4-devel
version 4.2.4.1 instead of 4.3.1?

You disabled the build of it for 10.3/11.0, that's why it works
for those two.


*headslap*


thanks a lot!


..still, why do other kde4 packages in my 11.1 subtree build perfectly against
kde 4.3.1, but not that one...


bye,
MH
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >